Subject: Ticket Assigned - Re: You haven't collected order number 4549471887
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 08:41:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 4549471887 Good morning,

Please note that i have already called 9 days back and requested to cancel the order as I chose collect from store by mistake and I wanted to be delivered and the phone agent told me it's not possible to deliver it. So, i requested to cancel and refund the money as credit and I just noticed that you sent an sms to collect it !!!

Please advice!

Regards,
Leena

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Friday, April 16, 2021 7:02:19 AM
To: Leena Abdalla <[email-masked]>
Subject: You haven't collected order number 4549471887

Pick it up in-store now

[Max logo]<https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

Women<https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Men<https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Girls<https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Boys<https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Shoes<https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en> Inspiration<https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

You haven't collected your order yet.

Hi Leena Abdalla, your order number 4549471887<https://localhost:9002/landmarkshopsstorefront?clear=true&site=maxqa/my-account/order/4549471887?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en> is still waiting for you at the following store.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Max, West Bay
Address :

West Bay, Third Floor, City Center Mall, Daffna, Doha, Qatar
Phone Number: 974-70586809

Working hours :

Saturday - Thursday(10AM-1AM), Friday(1PM-1AM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/West%20Bay,%20Third%20Floor,%20City%20Center%20Mall,%20Doha,%20Geezan%20Al%20Kharayej,%20Daffna,%20Qatar?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>

Payment Method:

[visa]

xxxx xxxx xxxx 8002
Leena Awadalla

Please collect it before APRIL 16th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/1204BWHITELIGHTHTBT-1204B-MXNOOS43439_01-2100.jpg] <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=maxqaqa/en/p/161096655?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
MAX
Full Length Anti-Pilling Leggings with Elasticised Waistband
Color: White
Size: M
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/1204BBLACKDARKRKBT-1204B-MXNOOS43439_01-2100.jpg] <https://localhost:9002/landmarkshopsstorefront/?clear=true&site=maxqaqa/en/p/161098369?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_QA_en>
MAX
Full Length Anti-Pilling Leggings with Elasticised Waistband
Color: Black
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on (8000-629).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>  | Terms & Conditions<https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408729